4001=Please link the wallet first
4002=Link wallet timed out, please relink

5000=System busy,please try again later

sys.common.400=Bad Request
sys.common.404=Resource Not Found
sys.common.500=Internal Server Error

chk.customer.nickName.invalid=Nickname exceeds the maximum character length limit
chk.customer.description.invalid=Personal descriptions exceed the maximum character length limit
chk.avatar.fileType.error=Illegal file type
chk.applyTrader.has.become=Already a trader
chk.applyTrader.reviewing=Application under review
chk.applyTrader.balance.insufficient=Insufficient assets in contractual accounts
chk.applyTrader.positionType.incorrect=You have to use full mode to apply
chk.copy-trade.null=Please open copy trade account first
chk.applyTrader.has.follow=Please cancel trader following first
chk.tag.max=Maximum number of labels exceeded
chk.not.notrader=Trader accounts cannot be followed
chk.not.trader=Not a trader
chk.follow.overflow=Trader follow spots are full
chk.follow.trader.not.null=Trader cannot be empty
chk.follow.symbol.not.null=Trading pairs cannot be empty
chk.follow.tradingMode.not.null=The follow-up method cannot be empty
chk.follow.tradingAmount.not.null=The amount of the follow-up order cannot be empty
chk.follow.followed=Cannot be followed repeatedly
chk.follow.trader.unfollow.not.oneweek=Can't follow again within a week
chk.follow.leverage.zero=The leverage multiplier cannot be zero
chk.follow.special.trader.has.follow=Has followed a super trader
chk.unfollow.has.position=Please close your position first
chk.trader.not.exist=Trader do not exist
chk.follow.symbol.illegal={0} pairs not open to follow orders
chk.follow.info.null=Please follow the trader first
chk.follow.symbols.null=symbols cannot be empty
chk.follow.leverage.beyond.limit=Please set the leverage ratio to 1~200
chk.follow.proportion.beyond.limit=Please set the fixed proportion to 0~100
chk.follow.amount.beyond.limit=The fixed margin exceeds the balance of the documentary account
chk.follow.special.trader.fail=Insufficient balance of documentary account, minimum follow amount is {0}
chk.unfollow.special.trader.fail=Failed to cancel following the super trader
chk.trader.symbol.update.remove=Please remove follow students first
chk.trader.symbol.query.fail=Failed to query contract trading pairs, please try again later
chk.leadOrder.traderId.not.null=The trader ID cannot be empty
chk.leadOrder.type.not.null=type cannot be empty
chk.cancelTrader.has.position=Please close your position first
chk.cancelTrader.not.trader=The user is not a trader
chk.follow.amount.not.beyond=The deposit cannot exceed {0}
chk.follow.amount.must.beyond.0=The margin has to be greater than 0